mew-bin_6.8-4+b1_amd64.deb


Advertisement

Description

mew-bin - external commands for Mew

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename mew-bin_6.8-4+b1_amd64.deb
Package name mew-bin
Package version 6.8
Package release 4+b1
Package architecture amd64
Package type deb
Category interface::commandline mail mail::user-agent role::program suite::emacs use::converting works-with::mail
Homepage http://www.mew.org/
License -
Maintainer Tatsuya Kinoshita <tats@debian.org>
Download size 56.50 KB
Installed size 165.00 KB

Alternatives

Package Version Architecture Repository
mew-bin_6.8-4_i386.deb 6.8 i386 Debian Main
mew-bin - - -

Requires

Name Value
libc6 >= 2.7
zlib1g >= 1:1.1.4

Provides

Name Value
mail-reader -
pinentry -

Conflicts

Name Value
mew << 1:4
mew-beta-bin -

Replaces

Name Value
mew-beta-bin -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package mew-bin_6.8-4+b1_amd64.deb
Source Package mew

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mew-bin deb package:
    # sudo apt-get install mew-bin

Files

Path
/usr/bin/cmew
/usr/bin/incm
/usr/bin/mew-pinentry
/usr/bin/mewcat
/usr/bin/mewdecode
/usr/bin/mewencode
/usr/bin/mewest
/usr/bin/mewl
/usr/bin/mewstunnel
/usr/bin/smew
/usr/share/doc/mew-bin/changelog.Debian.amd64.gz
/usr/share/doc/mew-bin/changelog.Debian.gz
/usr/share/doc/mew-bin/changelog.gz
/usr/share/doc/mew-bin/copyright
/usr/share/man/man1/cmew.1.gz
/usr/share/man/man1/incm.1.gz
/usr/share/man/man1/mew-pinentry.1.gz
/usr/share/man/man1/mewcat.1.gz
/usr/share/man/man1/mewdecode.1.gz
/usr/share/man/man1/mewencode.1.gz
/usr/share/man/man1/mewest.1.gz
/usr/share/man/man1/mewl.1.gz
/usr/share/man/man1/mewstunnel.1.gz
/usr/share/man/man1/smew.1.gz

Changelog

2019-01-06 - Tatsuya Kinoshita <tats@debian.org>
mew (1:6.8-4) unstable; urgency=medium
[ YAMANAKA Hitoshi ]
* debian/rules: chgrp mail + chmod g+s to /usr/bin/incm
[ Tatsuya Kinoshita ]
* New patch 040_incm-lock.patch to not unlock when incm can't get lock
* Use debhelper-compat 11
* Update debian/copyright
* Update Standards-Version to 4.3.0
2018-11-27 - Tatsuya Kinoshita <tats@debian.org>
mew (1:6.8-3) unstable; urgency=medium
[ Ondřej Nový ]
* d/changelog: Remove trailing whitespaces
* d/rules: Remove trailing whitespaces
[ Tatsuya Kinoshita ]
* Check stamp file so that source file isn't newer
* Add sensible-utils to Suggests
* Update debian/watch to https
* Update Standards-Version to 4.2.1
* Set mew-delete-temp-file to nil in emacsen-startup
2018-06-22 - Tatsuya Kinoshita <tats@debian.org>
mew (1:6.8-2) unstable; urgency=medium
[ Helmut Grohne ]
* Fix FTCBFS: Pass --host to ./configure (closes: #902040)
2018-06-07 - Tatsuya Kinoshita <tats@debian.org>
mew (1:6.8-1) unstable; urgency=medium
* New upstream version 6.8
* Drop 060_stunnel.patch
* Drop 050_soffice.patch
* Drop 040_gpg2.patch
* Explicitly prefer gpg2 in emacsen-startup
* Handle symlinks for emacsen-startup
* Update debian/copyright
2018-06-03 - Tatsuya Kinoshita <tats@debian.org>
mew (1:6.7-6) unstable; urgency=medium
* Accept unversioned emacs flavor for emacsen-common 3.0.0
* Drop workaround for emacsen-common 1.x
2018-05-28 - Tatsuya Kinoshita <tats@debian.org>
mew (1:6.7-5) unstable; urgency=medium
* New patch 060_stunnel.patch to support stunnel 5.45
* Don't recommend hyperestraier (closes: #895069)
* Update debhelper compat version to 11
* Drop emacs21
* Migrate from anonscm.debian.org to salsa.debian.org
* Update debian/copyright
* Update Standards-Version to 4.1.4
2017-01-14 - Tatsuya Kinoshita <tats@debian.org>
mew (1:6.7-4) unstable; urgency=medium
* New patch 050_soffice.patch to use soffice instead of ooffice
* Prefer emacs-nox over emacs
* Update debhelper compat version to 9
* Update debian/copyright
2016-10-15 - Tatsuya Kinoshita <tats@debian.org>
mew (1:6.7-3) unstable; urgency=medium
* Suggest gnupg | gnupg2 | gnupg1
* Explicitly prefer gpg1 in emacsen-startup
2016-10-11 - Tatsuya Kinoshita <tats@debian.org>
mew (1:6.7-2) unstable; urgency=medium
* New patch 040_gpg2.patch to support GnuPG 2 and 1.4.21 for old PGP
* Add gpgv1 to Suggests
* Typo fix in Description
* Update Vcs-Browser to https
* Update debian/copyright
* Update Standards-Version to 3.9.8
* Accept emacs25
2015-08-04 - Tatsuya Kinoshita <tats@debian.org>
mew (1:6.7-1) unstable; urgency=medium
* Imported Upstream version 6.7
* Drop 060_encrypt.patch (merged upstream)
* Drop 050_bashism.patch (merged upstream)
* Drop 040_Increase-mew-header-reasonable-size.patch (merged upstream)
* Update mewstunnel to mention stunnel 5.x is provided by stunnel4
* Update debian/copyright

See Also

Package Description
mew_6.8-4_all.deb mail reader supporting PGP/MIME for Emacs
mfcuk_0.3.8+git20180720-1+b1_amd64.deb MiFare Classic Universal toolKit
mffm-fftw-dev_1.7-4_amd64.deb C++ wrapper for the fftw.org C library (version 3)
mffm-fftw1_1.7-4_amd64.deb C++ wrapper for the fftw.org C library (version 3)
mfoc_0.10.7+git20180724-1+b1_amd64.deb MIFARE Classic offline cracker
mftrace_1.2.20+git20190918.fd8fef5-2_amd64.deb Converts Metafont fonts into Type1 fonts
mg_20180927-1_amd64.deb microscopic GNU Emacs-style editor
mgba-common_0.7.0-1_all.deb Game Boy Advance emulator (common files for mGBA)
mgba-qt_0.7.0-1_amd64.deb Game Boy Advance emulator (Qt frontend for mGBA)
mgba-sdl_0.7.0-1_amd64.deb Game Boy Advance emulator (SDL frontend for mGBA)
mgdiff_1.0-30+b1_amd64.deb xdiff clone
mgen-doc_5.02.b+dfsg1-2.2_all.deb mgen user and reference guide
mgen_5.02.b+dfsg1-2.2_amd64.deb packet generator for IP network performance tests
mgetty-docs_1.2.1-1_all.deb Documentation Package for mgetty
mgetty-fax_1.2.1-1_amd64.deb Faxing tools for mgetty
Advertisement
Advertisement